[package]
name = "db"
version = "0.1.0"
authors = ["shockrah <alejandros714@protonmail.com>"]
edition = "2018"



[dependencies]
mysql_async = "0.27"

serde = { version = "1.0.117", features = [ "derive" ] }
serde_json = "1.0"
tokio = { version = "1", features = ["fs", "io-util"] }
rand = "0.8.3"
